Bug 2643 - Realigning Access and Archving Policies
Realigning Access and Archving Policies
Status: RESOLVED WONTFIX
Product: OJS
Classification: Unclassified
Component: Journal Management
2.x
Macintosh Mac OS X 10.0
: P1 normal
Assigned To: PKP Support
http://pkp.sfu.ca/ojs/demo/present/in...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-08 21:01 PST by John Willinsky
Modified: 2013-05-29 15:07 PDT (History)
1 user (show)

See Also:
Version Reported In:
Also Affects:


Attachments
Layout, wording, etc. of Access Policy Setup Options (79.00 KB, application/msword)
2007-02-09 10:51 PST, John Willinsky
Details
Open Access button: orange/grey style similar to rss buttons (219 bytes, image/gif)
2007-03-19 12:03 PDT, Michael Felczak
Details
Open Access button: from MJ; as currently used by PLoS (961 bytes, image/gif)
2007-03-19 11:58 PDT, Michael Felczak
Details
Creative Commons button: orange/grey style similar to rss buttons (1.17 KB, image/gif)
2007-03-19 13:55 PDT, Michael Felczak
Details
Creative Commons button (larger): orange/grey style similar to rss buttons (1.87 KB, image/gif)
2007-03-19 13:56 PDT, Michael Felczak
Details
Creative Commons button (black): orange/grey style similar to rss buttons (1.24 KB, image/gif)
2007-03-19 13:57 PDT, Michael Felczak
Details
Creative Commons button (black, larger): orange/grey style similar to rss buttons (1.50 KB, image/gif)
2007-03-19 13:58 PDT, Michael Felczak
Details
Creative Commons button: (text only) orange/grey style similar to rss buttons (192 bytes, image/gif)
2007-03-20 09:55 PDT, Michael Felczak
Details
Creative Commons button: (text only) New and compact from the Creative Commons site. (688 bytes, image/png)
2007-04-27 18:42 PDT, Michael Felczak
Details

Note You need to log in before you can comment on or make changes to this bug.
Description John Willinsky 2007-02-08 21:01:04 PST
A. CHANGE THE ENTIRE SECTION...
4.3 Online Access Management
TO...
2.3 Online Access and Archiving Policies [INSERT INTO STEP TWO, AS THIS IS POLICY FIRST OFF]

Online Access Policy
( ) The journal will require subscriptions to access some or all of its online content. [THIS CAUSES SUBSCRIPTION MANAGER AND SUBSCRIPTIONS UNDER MANAGEMENT PAGES TO APPEAR]
( ) The journal will provide open access to its contents, with the following Open Access Policy appearing
    in About the Journal (sample provided).
    [This journal provides open access to its content on the principle that making research freely
    available supports a greater global exchange of knowledge. This form of open access is associated
    with increased readership and citation levels.]
    [ ] An Open Access icon to appear with Table of Contents linking to the policy statement.

Author Self-Archiving Policy
The majority of journals, whether subscription or open access, now grant authors the right to self-archive pre-print and/or post-print copies of their articles in institutional respositories and on their own websites. To review other journal and publisher policies, see SHERPA/RoMEO [link to http://www.sherpa.ac.uk/romeo.php]. 

[ ] Permit author self-archiving under the following terms, which will appear as the Author Self-
    Archving Policy in About the Journal (sample provided).
    [While this journal requires of authors the right of first publication as a condition of publishing a
     work, it alllows authors to retain copyright over their work, which includes the right to post
     working-paper versions, preprints, and postprints of the work in institutional repositories or on
     their own websites, with a complete bibliographic reference to this journal once it has been accepted
     for publication.This form of open access is associated with increased readership and citation levels.] 

B. http://pkp.sfu.ca/ojs/demo/present/index.php/demojournal/manager/subscriptionPolicies

CHANGE...
Open Access Options For Subscription Journals
Subscription journals can provide "delayed open access" and/or "author self-archiving" (which increase readership and citation of content). The selected policies will appear in About the Journal.

Delayed Open Access
With delayed open access, editors are still able to designate specific articles within an issue for immediate open access.
TO...
Delayed Open Access for Subscription Journals [TITLE]
With delayed open access, readers are permitted open access to past issues of the journal some months after publication. Editors are still able to designate specific articles within an issue for immediate open access.

DELETE...
Author Self-Archiving Policy
  The following policy will be included in About the Journal.
  [           ]etc.
Comment 1 John Willinsky 2007-02-09 10:51:09 PST
Created attachment 123 [details]
Layout, wording, etc. of Access Policy Setup Options
Comment 2 John Willinsky 2007-02-09 10:52:20 PST
Start over. 
The uploaded document replaces Setup 4.3, which it completely displaces (and moves to Step 2.3).

In addition, this means deleting the misplaced section on 
Open Access Options For Subscription Journals at...
http://pkp.sfu.ca/ojs/demo/present/index.php/demojournal/manager/subscriptionPolicies 
Comment 3 Michael Felczak 2007-03-19 11:58:46 PDT
Created attachment 136 [details]
Open Access button: from MJ; as currently used by PLoS

Attached an "open access" logo; from MJ; as currently used by PLoS.
Comment 4 Michael Felczak 2007-03-19 12:03:33 PDT
Created attachment 135 [details]
Open Access button: orange/grey style similar to rss buttons

Attached an "open access" logo in the rss style of web buttons.
Comment 5 Michael Felczak 2007-03-19 13:55:46 PDT
Created attachment 137 [details]
Creative Commons button: orange/grey style similar to rss buttons
Comment 6 Michael Felczak 2007-03-19 13:56:46 PDT
Created attachment 138 [details]
Creative Commons button (larger): orange/grey style similar to rss buttons
Comment 7 Michael Felczak 2007-03-19 13:57:34 PDT
Created attachment 139 [details]
Creative Commons button (black): orange/grey style similar to rss buttons
Comment 8 Michael Felczak 2007-03-19 13:58:27 PDT
Created attachment 140 [details]
Creative Commons button (black, larger): orange/grey style similar to rss buttons
Comment 9 Michael Felczak 2007-03-20 09:55:19 PDT
Created attachment 141 [details]
Creative Commons button: (text only) orange/grey style similar to rss buttons
Comment 10 Michael Felczak 2007-04-27 18:42:55 PDT
Created attachment 156 [details]
Creative Commons button: (text only) New and compact from the Creative Commons site.

I like these new ones. They're more compact and similar in style to other buttons.
Comment 11 John Willinsky 2007-08-01 08:21:44 PDT
After discussions with BioMed Central and PLoS, I would like ot recommend to journals that they go with the attribution only CC license, to ensure the widest distribution and reuse of journal content. This would call for modifying the new nifty CC icons that are provided with OJS (which currently have the "no commercial use" included) simplifying them to attribution only (although users are free to adapt their own CC license variation, and to import the icon code for that variation.)
Comment 12 Alec Smecher 2007-08-01 09:54:21 PDT
John, the CC stuff is also addressed in bug #2495 in a conflicting way...
Comment 13 John Willinsky 2007-08-01 18:03:18 PDT
With Comment # 11, now consistent, I believe, with Bug #2495
Comment 14 Alec Smecher 2007-08-01 18:11:03 PDT
Compare the original entry here with comment #2 in bug #2495; one has a checkbox for a Creative Commons logo, and the other has a checkbox for an Open Access logo. Do we want to offer both, or are these conflicting? If we're just going with CC, which of the two setup sections should it appear in?
Comment 15 John Willinsky 2007-08-01 18:46:23 PDT
FROM OPENING DESCRIPTION OF THIS BUG, CHANGE...
Online Access Policy
( ) The journal will require subscriptions to access some or all of its online
content. [THIS CAUSES SUBSCRIPTION MANAGER AND SUBSCRIPTIONS UNDER MANAGEMENT
PAGES TO APPEAR]
( ) The journal will provide open access to its contents, with the following
Open Access Policy appearing
    in About the Journal (sample provided).
    [This journal provides open access to its content on the principle that
making research freely
    available supports a greater global exchange of knowledge. This form of
open access is associated
    with increased readership and citation levels.]
    [ ] An Open Access icon to appear with Table of Contents linking to the
policy statement.

TO...

Online Access Policy
This system supports both subscriptions (with pay-per-view), and open access, as well as providing fro a combination and integration of the two approaches to accessing the journal's cotents.
( ) Subscriptions: The journal will use subscriptions to control access to some or all of its
content. [THIS CAUSES SUBSCRIPTION MANAGER AND SUBSCRIPTIONS UNDER MANAGEMENT
PAGES TO APPEAR]
( ) Open Access: The journal will provide open (free) access to some or all of its contents, 
immediately on publication or after some delay, with the following Open Access Policy appearing 
in About the Journal (sample provided).
    [This journal provides open access to its content on the principle 
that making research freely available supports a greater global exchange 
of knowledge. This form of open access is associated with increased 
readership and citation levels.]
 
Comment 16 Alec Smecher 2007-10-01 11:55:55 PDT
Deferring from 2.2
Comment 17 Michael Felczak 2007-10-05 15:43:19 PDT
As a follow-up to comment #11 I think it would be good to give JMs the option to pick from one of the standard CC logos and licenses (although the default can still be by-attribution). As it currently stands, both the logo and license link are hard-coded into multiple footer templates. It would greatly simplify things for JMs to have some typical options as part of Setup.
Comment 18 Alec Smecher 2007-10-05 16:22:37 PDT
Michael, agreed re: comment #7, but I think the changes suggested there are best left for a subsequent release. The current approach is pretty broadly compatible.
Comment 19 Michael Felczak 2007-10-05 17:31:37 PDT
Yes, post 2.2.
Comment 20 Alec Smecher 2013-05-29 15:07:59 PDT
Zombie entry; superseded by 3.0 UI/UX work.